@charset "utf-8";
/* CSS Document */
body {
	font-family: "myriad-pro-n3", "myriad-pro", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 100%; /* 16px default*/
	color: #545c69;
}
h1 {
	font-family: "magistral-web", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 1.25em; /*20px*/
	color: #6b1233;
	padding: 7px 0 7px 50px;
	margin: 0;
	line-height: 120%;
	background-image: url(/images/layout/cbe-home-h1-bullet.png);
	background-position: left 10px;
	background-repeat: no-repeat;
}
.content h1 {
	position: relative;
	margin-left: -2px
}

h2, h3, h4, h5, h6 {
	font-family: "myriad-pro-n6", "myriad-pro", Helvetica, Arial, sans-serif;
	font-weight: 600;
	color: #6f0219;
	padding: 5px 0;
	margin: 0;
}
h2 { 
	font-size: 1em; /* 16px*/
	margin: 0;
	padding: 5px 0 6px 0;
	line-height: 120%;
	color: #545c69;
}
h3 {
	font-size: .8em; 
	line-height: 100%;
	padding: 5px 0 8px 0; 
	color: #545c69;
}
h4, h5, h6 {font-size: .7em /*16px*/;}

h4 {
	padding-left: 15px !important;
	font-size: 1em;
}

img, a img {
	border: 0px solid #ffffff !important;
}
a, a:visited, a:hover { color: #086fce; text-decoration: none;}
a:hover { text-decoration: underline;}

strong, b, .bold {
	font-family: "myriad-pro-n7", "myriad-pro", Helvetica, Arial, sans-serif;
	font-weight: 700;
}

.content strong, .content b, .content .bold {
	font-family: "myriad-pro-n6", "myriad-pro", Helvetica, Arial, sans-serif;
	font-weight: 600;
}


/* Footer Navigation */
.footer_nav ul li a, .footer_nav ul li a:visited, .footer_nav ul li a:hover {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;	
	color: #cbcdd6;
	text-decoration: none;
	font-size: 0.8125em; /*13px*/
}
.footer_nav ul li a:hover {text-decoration: underline;}
.footer_nav ul li ul li a, .footer_nav ul li ul li a:visited, .footer_nav ul li ul li a:hover {
	color: #9599aa;
	font-size: 0.75em; /*12px*/
}
.footer_nav ul li a:hover { text-decoration: underline; }
.footer_nav h4 {padding-left: 0px !important;}

#footer_contact_column .phone_footer {
	color: #ffffff;
	padding: 1px 0 2px 24px;
	line-height: 100%;
	font-family: "myriad-pro-n3", "myriad-pro", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 1.4375em;  /*23px*/
	background-image: url(/images/layout/phone_icon_footer.gif);
	background-position: left top;
	background-repeat: no-repeat;	
}
#footer_contact_column a, #footer_contact_column a:visited, #footer_contact_column a:hover {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.79125em; /*14px*/
	color: #cbcdd6;
	text-decoration: none;
}
#footer_contact_column a:hover {text-decoration: underline;}

#footer_contact_column p {
	color: #9599aa;
	margin: 0;
	padding: 2px 0 3px 0;
	font-size: 0.75em;  /*12px*/
	line-height: 149%;
}


.form, .webform {
	font-size: 0.8125em; /*13px */
}
.form label, .webform label {
	font-size: 1em; /*13px */
}

/* Top Navigation */



/*Content paragraph line spacing */	
.content p {line-height: 115%;}	
.content ul{
	padding: 0 0 12px 0;
	margin: 0;	
	list-style-type: none;
}
.content ul li{
	padding: 4px 0 5px 18px;
	margin: 0;
	line-height: 130%;	
	list-style:disc /*inside*/;
}


  
#websiteinfo {	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; color: #9599aa;font-size: 0.75em; /*12px*/}
#websiteinfo a, #websiteinfo a:visited, #websiteinfo a:hover {
	color: #9599aa;
	text-decoration: none;font-size: 1em; /*12px*/
}
#websiteinfo a:hover { text-decoration: underline; }

#no_jscript_message_box {
	display: none;
	width: 950px;
	height: 30px;
	line-height: 30px;
	padding: 5px;
	margin-bottom: 10px;
	text-align: center;
	color: #F00;
	font-weight: 700;
	border: 1px solid #F00;
}
